
.wd-accordion {
	--wd-accordion-spacing: 20px;
	--wd-row-gap: .001px;
	display: flex;
	flex-direction: column;
	gap: var(--wd-row-gap);
}

.wd-accordion .wd-scroll {
	height: auto;
}

.wd-accordion .wd-scroll-content {
	padding-inline-end: 10px;
}

.wd-accordion.wd-style-default>.wd-accordion-item:first-of-type, .wd-accordion.wd-style-default>.wd-nav-wrapper+.wd-accordion-item {
	border-top: 2px solid var(--brdcolor-gray-300);
}

.wd-accordion.wd-style-default>.wd-accordion-item {
	border-bottom: 1px solid var(--brdcolor-gray-300);
}

.wd-accordion.wd-style-default.wd-border-off>.wd-accordion-item:first-of-type {
	border-top: none;
}

.wd-accordion.wd-style-default.wd-border-off>.wd-accordion-item:last-child {
	border-bottom: none;
}

.wd-accordion.wd-style-simple {
	--wd-accordion-spacing: 10px;
}

.wd-accordion.wd-style-shadow {
	--wd-row-gap: 12px;
}

.wd-accordion.wd-style-shadow>.wd-accordion-item {
	border-radius: var(--wd-brd-radius);
	box-shadow: 0 1px 8px rgba(0, 0, 0, .1);
}

.wd-accordion.wd-style-shadow>.wd-accordion-item>:is(.wd-accordion-title,.wd-accordion-content) {
	padding-inline: var(--wd-accordion-spacing);
}

.global-color-scheme-light .wd-accordion.wd-style-shadow>.wd-accordion-item {
	background-color: var(--bgcolor-gray-200);
}

.wd-accordion-title {
	display: flex;
	align-items: center;
	gap: 12px;
	padding-block: var(--wd-accordion-spacing);
	cursor: pointer;
	transition: all .25s ease;
	user-select: none;
}

.wd-accordion-title:is(.wd-active,:hover)>.wd-accordion-title-text {
	color: var(--wd-primary-color);
}

.wd-accordion-title .img-wrapper {
	display: flex;
}

.wd-accordion-title-text {
	display: flex;
	align-items: center;
	flex: 1;
	gap: 5px;
	color: var(--wd-title-color);
	font-weight: var(--wd-title-font-weight);
	font-size: var(--wd-accordion-font-size, 16px);
	transition: inherit;
}

.wd-accordion-opener {
	position: relative;
	color: var(--color-gray-300);
	text-align: center;
	font-size: 10px;
	line-height: 1;
	transition: inherit;
}

.wd-accordion.wd-opener-style-arrow>.wd-accordion-item>.wd-accordion-title .wd-accordion-opener:before {
	content: "";
	font-family: "woodmart-font";
}

.wd-accordion.wd-opener-style-arrow>.wd-accordion-item>.wd-accordion-title.wd-active .wd-accordion-opener {
	transform: rotate(180deg);
}

.wd-accordion.wd-opener-style-plus>.wd-accordion-item>.wd-accordion-title .wd-accordion-opener:before {
	content: "";
	font-family: "woodmart-font";
}

.wd-accordion.wd-opener-style-plus>.wd-accordion-item>.wd-accordion-title.wd-active .wd-accordion-opener {
	transform: rotate(45deg);
}

.wd-accordion-content {
	padding-bottom: var(--wd-accordion-spacing);
	transition: opacity .25s ease;
	display: none;
	opacity: 0;
}

.wd-accordion-content.wd-active {
	display: block;
	opacity: 1;
}

.wd-accordion-content-inner {
	--wd-row-gap: 20px;
	display: flex;
	flex-direction: column;
	row-gap: var(--wd-row-gap);
}

:root .wd-accordion-content-inner>* {
	margin-bottom: 0;
}

@media (max-width: 1024px) {
	.wd-accordion .wd-scroll-content {
		overflow: visible;
		padding-inline-end: 0;
		max-height: none !important;
	}
}

.wd-accordion.wd-titles-left>.wd-accordion-item>.wd-accordion-title>div {
	justify-content: left;
}

.wd-accordion.wd-titles-right>.wd-accordion-item>.wd-accordion-title>div {
	justify-content: right;
}

.wd-wpb.wd-accordion .wd-accordion-title-text {
	font-weight: inherit;
	font-size: inherit;
	font-family: inherit;
}

.wd-accordion.wd-opener-pos-left>.wd-accordion-item>.wd-accordion-title {
	flex-direction: row-reverse;
}

.wd-accordion.wd-opener-pos-right>.wd-accordion-item>.wd-accordion-title {
	flex-direction: row;
}

.scrollToTop {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 350;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: rgba(var(--bgcolor-white-rgb), .9);
	box-shadow: 0 0 5px rgba(0, 0, 0, .17);
	color: var(--color-gray-800);
	font-size: 16px;
	opacity: 0;
	pointer-events: none;
	text-decoration: none !important;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform: translateX(100%);
}

.scrollToTop.button-show {
	opacity: 1;
	transform: none;
	pointer-events: visible;
}

.scrollToTop:after {
	content: "";
	font-family: "woodmart-font";
}

.scrollToTop:hover {
	color: var(--color-gray-500);
}

.wd-search-opened .scrollToTop {
	display: none;
}

@media (max-width: 1024px) {
	.scrollToTop {
		right: 12px;
		bottom: 12px;
		width: 40px;
		height: 40px;
		font-size: 14px;
	}
}

.login-form-side .woocommerce-notices-wrapper {
	padding: 20px 15px 0 15px;
}

.login-form-side .woocommerce-notices-wrapper>.woocommerce-error {
	margin-bottom: 0;
}

.login-form-side .woocommerce-form-login {
	padding: 20px 15px 15px 15px;
	border-bottom: 1px solid var(--brdcolor-gray-300);
}

.login-form-side .woocommerce-form-login.hidden-form {
	display: none;
}

.create-account-question {
	padding: 20px 15px;
	border-bottom: 1px solid var(--brdcolor-gray-300);
	text-align: center;
	--wd-tags-mb: 15px;
}

.create-account-question p {
	color: var(--color-gray-900);
	font-weight: 600;
}

.create-account-question:before {
	display: block;
	margin-bottom: 15px;
	color: var(--color-gray-200);
	font-size: 54px;
	line-height: 1;
	content: "";
	font-family: "woodmart-font";
}

.create-account-question .btn {
	--btn-color: var(--color-gray-800);
	--btn-color-hover: var(--color-gray-500);
	--btn-brd-color: var(--wd-primary-color);
	--btn-bgcolor: transparent;
	--btn-brd-width: 2px;
	--btn-height: none;
	--btn-padding: 0;
	border-top: 0;
	border-inline: 0;
}

.wd-social-login {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.wd-social-login .btn {
	flex: 1 1 200px;
	border-radius: var(--btn-accented-brd-radius);
	--btn-color: #fff;
	--btn-bgcolor: var(--wd-social-btn-bg);
	--btn-box-shadow-hover: inset 0 0 0 1000px rgba(0, 0, 0, .1);
}

.wd-social-login .btn:before {
	position: absolute;
	top: 50%;
	font-weight: 400;
	transform: translateY(-50%);
	font-family: "woodmart-font";
}

.wd-social-login .login-vk-link {
	--wd-social-btn-bg: #597da3;
}

.wd-social-login .login-vk-link:before {
	inset-inline-start: calc(10px + ( var(--btn-accented-brd-radius) / 4 ));
	font-size: 22px;
	content: "";
}

.wd-social-login .login-fb-link {
	--wd-social-btn-bg: #3b5998;
}

.wd-social-login .login-fb-link:before {
	inset-inline-start: calc(9px + ( var(--btn-accented-brd-radius) / 4 ));
	font-size: 28px;
	content: "";
}

.wd-social-login .login-goo-link {
	--wd-social-btn-bg: #4285f4;
}

.wd-social-login .login-goo-link:before {
	content: "";
	inset-inline-start: calc(8px + ( var(--btn-accented-brd-radius) / 4 ));
	width: 26px;
	height: 26px;
	border-radius: 2px;
	background: no-repeat center/16px url("https://cdn-ileapid.nitrocdn.com/caeCiTnulZUtUxcRttbvAfWDhFuMRJQO/assets/images/optimized/rev-22fbd06/universaldriveshafts.com/wp-content/themes/woodmart/images/google-btn-icon.svg") #fff;
}

.wc-stripe-payment-button-preview {
	align-items: center;
	background-color: #000;
	border-radius: 5px;
	display: flex;
	height: 40px;
	justify-content: center;
}

.wc-stripe-payment-button-preview img {
	height: 22px;
}

.wc-stripe-payment-button-preview:hover {
	cursor: pointer;
	filter: opacity(.7);
}

.wc-stripe-payment-button-preview.wc-stripe-amazon-pay-preview {
	background-color: #ffd814;
}

.wc-stripe-payment-button-preview.wc-stripe-amazon-pay-preview img {
	height: 40px;
}

.wc-stripe-payment-button-preview.wc-stripe-link-preview {
	background-color: #00d66f;
}

.wc-stripe-payment-button-preview.wc-stripe-link-preview img {
	height: 40px;
}

button.stripe-gateway-stripelink-modal-trigger {
	background: no-repeat url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjQiIGhlaWdodD0iNDgiIHZpZXdCb3g9IjAgMCA3MiAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM2LjEyIDMuNjc2ODNDMzYuMTIgMi41NDg4MiAzNy4wNzA0IDEuNjMyMDIgMzguMTg4OCAxLjYzMjAyQzM5LjMwNzIgMS42MzIwMiA0MC4yNTc2IDIuNTUzNjIgNDAuMjU3NiAzLjY3NjgzQzQwLjI1NzYgNC44MDAwMyAzOS4zNDA4IDUuNzQ1NjMgMzguMTg4OCA1Ljc0NTYzQzM3LjAzNjggNS43NDU2MyAzNi4xMiA0LjgyODgzIDM2LjEyIDMuNjc2ODNaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik0yOS45ODA4IDEuOTIwMDFIMzMuNTgwOFYyMi4wOEgyOS45ODA4VjEuOTIwMDFaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik00MC4wMDggNy42ODAwMUgzNi4zNzkyVjIyLjA4SDQwLjAwOFY3LjY4MDAxWiIgZmlsbD0iIzAxMUUwRiIvPgo8cGF0aCBkPSJNNjYuMDk2IDE0LjM5MDRDNjguODI3MiAxMi43MTA0IDcwLjY4NDggMTAuMjA5NiA3MS40MTkyIDcuNjc1MjRINjcuNzkwNEM2Ni44NDQ4IDEwLjA5NDQgNjQuNjc1MiAxMS45MTM2IDYyLjI4OTYgMTIuNjg2NFYxLjkxNTIzSDU4LjY2MDhWMjIuMDc1Mkg2Mi4yODk2VjE2LjA4QzY1LjA1OTIgMTYuNzcxMiA2Ny4yNDggMTkuMTY2NCA2Ny45OTY4IDIyLjA3NTJINzEuNjQ5NkM3MS4wOTI4IDE5LjAyMjQgNjkuMDA0OCAxNi4xNjY0IDY2LjA5NiAxNC4zOTA0WiIgZmlsbD0iIzAxMUUwRiIvPgo8cGF0aCBkPSJNNDYuNDQgOS4yOTI4M0M0Ny4zOTA0IDguMDMwNDMgNDkuMjQzMiA3LjI5NjAyIDUwLjc0NTYgNy4yOTYwMkM1My41NDg4IDcuMjk2MDIgNTUuODY3MiA5LjM0NTYzIDU1Ljg3MiAxMi40NDE2VjIyLjA3NTJINTIuMjQzMlYxMy4yNDMyQzUyLjI0MzIgMTEuOTcxMiA1MS42NzY4IDEwLjUwMjQgNDkuODM4NCAxMC41MDI0QzQ3LjY3ODQgMTAuNTAyNCA0Ni40MzUyIDEyLjQxNzYgNDYuNDM1MiAxNC42NTkyVjIyLjA4NDhINDIuODA2NFY3LjY4OTYySDQ2LjQ0VjkuMjkyODNaIiBmaWxsPSIjMDExRTBGIi8+CjxwYXRoIGQ9Ik0xMiAyNEMxOC42Mjc0IDI0IDI0IDE4LjYyNzQgMjQgMTJDMjQgNS4zNzI1NyAxOC42Mjc0IDAgMTIgMEM1LjM3MjU5IDAgMCA1LjM3MjU3IDAgMTJDMCAxOC42Mjc0IDUuMzcyNTkgMjQgMTIgMjRaIiBmaWxsPSIjMDBENjZGIi8+CjxwYXRoIGQ9Ik0xMS40NDc5IDQuODAwMDVINy43NDcwN0M4LjQ2NzA3IDcuODA5NjUgMTAuNTY5NSAxMC4zODI0IDEzLjE5OTkgMTJDMTAuNTY0NyAxMy42MTc2IDguNDY3MDcgMTYuMTkwNCA3Ljc0NzA3IDE5LjJIMTEuNDQ3OUMxMi4zNjQ3IDE2LjQxNiAxNC45MDM5IDEzLjk5NjggMTguMDIzOSAxMy41MDI0VjEwLjQ5MjlDMTQuODk5MSAxMC4wMDMzIDEyLjM1OTkgNy41ODQwNSAxMS40NDc5IDQuODAwMDVaIiBmaWxsPSIjMDExRTBGIi8+Cjwvc3ZnPgo=");
	background-color: transparent !important;
	border: none;
	cursor: pointer;
	display: none;
	height: 40px;
	position: absolute;
	right: 5px;
	width: 64px;
}

button.stripe-gateway-stripelink-modal-trigger.nitro-lazy {
	background: none !important;
}

button.stripe-gateway-stripelink-modal-trigger:hover {
	background-color: transparent;
	border-color: transparent;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control__label>span {
	width: 100%;
}

.wc-block-checkout__payment-method .wc-block-components-radio-control__label>span>span {
	align-items: center;
	display: flex;
	float: right;
	justify-content: center;
}

#radio-control-wc-payment-method-options-stripe__content.optimized-checkout-element {
	padding-top: 1.4em;
}

#radio-control-wc-payment-method-options-stripe__content.optimized-checkout-element .content:empty {
	display: none;
}

#radio-control-wc-payment-method-options-stripe__label>span>span {
	border: none;
}
